apiVersion: apps/v1
kind: Deployment
metadata:
  name: dpl
spec:
  template:
    spec:
      imagePullSecrets:
        - name: digilab-image-registry
      containers:
        - name: claim-backend
          image: digilabpublic.azurecr.io/digilab.overheid.nl/research/uit-betrouwbare-bron/prototype:ef545be3-main-34
          ports:
            - containerPort: 8080
              name: http
          env:
            - name: APP_POSTGRES_DSN
              value: postgres://common:common@common-db-rw:5432/claim_backend
